<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <title>Sportpálya bevezetése</title>
        <link rel="stylesheet" type="text/css" href="design.css">
    </head>
    <body>
        <div>
            <img src="http://localhost:8080/kepek/sportpalya.jpg" id="alapkep" alt="alapkep">
        </div>
        <%- include('partials/navbar.ejs') %>
        <div class="egyseg">
            <header><h1>Sportpálya bevezetése</h1></header>
            <form method="POST" action="/sportpalya_bevezetese">
                <table>
                    <tr>
                        <td>Sportpálya típusa:</td>
                        <td class="oszlop"><input type="text" name="tipus"/></td>
                    </tr>
                    <tr>
                        <td>A pálya órabérára:</td>
                        <td><input type="text" name="oraber"/></td>
                    </tr>
                    <tr>
                        <td>Cím:</td>
                        <td><input type="text" name="cim"/></td>
                    </tr>
                    <tr>
                        <td>Leírás:</td>
                        <td><textarea name="leiras" rows="10"></textarea></td>
                    </tr>
                </table>
                <label>Adatok mentése: </label><span class="kozep"><input type="submit" name="submit" class="button"></span>
            </form>
        </div>
    </body>
</html>
